Github user svenmeier commented on the issue:

    https://github.com/apache/wicket/pull/273
  
    @kbachl all jQuery 3.x should work fine. If you think Wicket should switch 
to v3 as default, you an open anothe issue. For me v2 is fine though.


---

Reply via email to